

body{
background-color:#000000;

}

h1{font-family:"Calibri", Arial, sans-serif;color:#37edf8;}

h1.small {line-height:70%;}

h2{font-family:"Calibri", Arial, sans-serif;color:#37edf8;}
h2.small {line-height:70%;}

h3{font-family:"Calibri", Arial, sans-serif;color:#ffffff;}
h3.small {line-height:50%;}

p{font-family:"Calibri", Arial, sans-serif;color:silver;}



h4{font-family:"Calibri", Arial, sans-serif;color:#000000;}

ul {font-family:"Calibri", Arial, sans-serif;color:#ffffff;}



a:link {color:#37edf8;}      /* unvisited link */
a:visited {color:#ffffff;}  /* visited link */
a:hover {color:#37edf8;}  /* mouse over link */
a:active {color:#0000FF;}  /* selected link */

a:link {text-decoration:none;}
a:visited {text-decoration:none;}
a:hover {text-decoration:none;}
a:active {text-decoration:none;}

.header{

width:460px;
text-align:center;
margin-left:auto;
margin-right:auto;

}


.silverbdr {
border-style:solid;
border-width:1px;
border-color:silver;

}



.silverbdr:hover{

 box-shadow: 0 0 30px #ffffff;
    -webkit-box-shadow: 0 0 30px #ffffff; 
    -moz-box-shadow: 0 0 30px #ffffff;
    border:1px solid silver; 

}

.wblinks{
position:relative;
display:block;
width:460px;
margin-left:auto;
margin-right:auto;
margin-top:50px;
margin-bottom:50px;


}

.txt{
    margin-left: auto;
    margin-right: auto;
width:460px;
padding-left:1px;
padding-right:1px;
}



		/*--------navbar package------------*/
.navbar{
height:45px;
background-image:url("bkg_images/greyer.png");
background-repeat:repeat-x;
box-shadow: 1px 1px 30px #698789;
margin-top:50px;
position:relative;
}


.navbar ul {
list-style-type:none;
 margin:0;
padding:0;
overflow:hidden;
width:auto;

}


.navbar ul li {

display: inline-block;

width:19%;
min-width:80px;
}


.navbar a:link,
.navbar a:visited
{
display:block;
width:auto;
color:#37edf8;
background-color:none;
text-align:center;
font-size:22px;
font-weight:normal;
padding:10px;
text-decoration:none;
text-transform:none;
}

.navbar a:hover,
.navbar a:active
{
opacity:.5;
border-right:1px solid #ffffff;
border-left:1px solid #ffffff;
box-shadow: 0px 0px 40px #ffffff;
}

.navbar .current a {
	box-shadow: 0px 0px 20px #7c7c7c inset;	
	border-radius: 5px;
}

	/*-----------------------------------------*/

.footer {

height:150px;
text-align:right;
padding-top:50px;
}